ul.tree, ul.tree ul {
  list-style: none;
  list-style-type: none;
  background: url(/images/sitemap/vline.png) repeat-y;
  margin: 0;
  padding: 0;
  color: #3C4043;
}

ul.tree ul {
  list-style: none;
  margin-left: 10px;
  color: #3C4043;
}

ul.tree li {
  margin: 0;
  padding: 0 12px;
  line-height: 20px;
  color: #3C4043;
  font-weight: bold;
  background: url(/images/sitemap/node.png) no-repeat;
}
ul.tree a{
  color: #3C4043;
  font-size: 12px;
}

ul.tree li.last {
  background: url(/images/sitemap/lastnode.png) no-repeat #3C4043;
}
